/*--- Avanquest WebEasy Page Style ---*/


span#e8             { /* cjsmodernelectronics0010... */
	clip            : rect(0.00pt,246.00pt,3.00pt,0.00pt);
	background      : transparent url(cjsmodernelectronics001003.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  30.75pt;
	width           : 246.00pt;
	height          :   3.00pt;
	}
h1#e7               { /* CJ's Modern Electronics */
	font            : italic bold 16pt 'Comic Sans MS', cursive;
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             :   6.00pt;
	width           : 338.25pt;
	height          :  22.50pt;
	}
span#e6             { /* cjsmodernelectronics0010... */
	clip            : rect(0.00pt,453.00pt,3.00pt,0.00pt);
	background      : transparent url(cjsmodernelectronics001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 300.00pt;
	width           : 453.00pt;
	height          :   3.00pt;
	}
div#e5              { /* Contact Us */
	position        : absolute;
	left            : 341.25pt;
	top             : 165.00pt;
	width           :  96.00pt;
	height          :  15.00pt;
	}
span#e4             { /* cjsmodernelectronics0010... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,17.25pt,17.25pt,0.00pt);
	background      : transparent url(cjsmodernelectronics001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 439.50pt;
	top             :  70.50pt;
	width           :  17.25pt;
	height          :  17.25pt;
	}
div#e3              { /* CJ's Modern Electronics ... */
	text-align      : left;
	position        : absolute;
	left            :  24.75pt;
	top             :  62.25pt;
	width           : 246.75pt;
	height          :  38.25pt;
	}
div#e2              { /* Home */
	color           : #ffffff;
	position        : absolute;
	left            : 341.25pt;
	top             :  71.25pt;
	width           :  96.00pt;
	height          :  15.00pt;
	}
div#e1              { /* Design, Sales & Service:... */
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 308.25pt;
	width           : 456.75pt;
	height          :  51.75pt;
	}
body#page           { /* Page Body */
	background-image: url(page.gif);
	}



/*--- EndOfFile ---*/
